#!/bin/bash

source ../cascade-make/lib/cascade-lib.bash GEXT_AUDIODB .. $*

for d in FFTW LIBSNDFILE FLEX BISON GSOAP GENGETOPT GSL HELP2MAN  ; do
    echo "    Running CASCADE-MAKE/$d.sh"

    ./CASCADE-MAKE/$d.sh $*

    if [ $? != 0 ] ; then
	echo "Error encountered running CASCADE-MAKE/$d.sh"
	exit 1
    fi
done
